Information

Description
.NET Core Api Wrapper around EdGate's Api
Version
1.0.0
Project Url
View on NuGet: http://www.nuget.org/packages/AndcultureCode.EdGateClient.NetCore.Api

Dependencies

Here are the packages that version 1.0.0 of AndcultureCode.EdGateClient.NetCore.Api depends on.

Newtonsoft.Json : (11.0.2) RestSharp : (106.2.2)

Authors

 

Installing with NuGet

PM> Install-Package AndcultureCode.EdGateClient.NetCore.Api

Packages that Depend on AndcultureCode.EdGateClient.NetCore.Api

No packages were found that depend on version 1.0.0.